<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HYPERLINK</title>
</head>
<body>
	<h1> TOP 10 SINGER</h1>
<a href="../index.html">HOME</a><br>
<a href="./top10Songs.html">TOP10SONGS</a><br>

<a href="../movies/dvd/top10ActorsandActresses.html">TOP10ActorsandActress</a><br>

<a href="../movies/dvd/top10Movies.html">TOP10Movies</a>

<ol>
	<li>LADY GAGA.</li>
	<li>BEYONCÉ.</li>
	<li>BILLIE EILISH.</li>
	<li>SELENA GOMEZ r.</li>
	<li>DUA LIPA.</li>
	<li>ED SHEERAN.</li>
	<li>CAMILA CABELLO</li>
	<li>SHAWN MENDES</li>
	<li>TAYLOR SWIFT</li>
	<li>ARIANA GRANDE</li>
	

</ol>


</body>
</html>